A:link {TEXT-DECORATION: none; color:#0000A0; font-weight: bold; }
 A:visited {TEXT-DECORATION:none; color:#0000A0; font-weight: bold; } 
 A:active {TEXT-DECORATION: none; color:#008040; font-weight: bold; } 
 A:hover {TEXT-DECORATION: underline font-weight: bold; }
 
 body{  scrollbar-face-color: #008060; 
       scrollbar-shadow-color: black; 
       scrollbar-highlight-color: black; scrollbar-3dlight-color: gray; 
       scrollbar-darkshadow-color: black; 
       scrollbar-track-color: #000080; 
       scrollbar-arrow-color: #FFFFFF;
       font-family: Arial, Helvetica, sans-serif;
}
 
 .update { font-family: Verdana, Arial; font-size: 8pt; color: #008040; }
 font { font-family: Verdana, Arial; font-size: 8pt; }
 .title { font-family: Verdana, Arial; font-size: 9pt; color: #333366;}
 .sidebar {font-size: 8pt; font-weight:bold; text-decoration: none; color:#0000A0; font-family: Verdana, arial, helvetica;}
 
input { background-color:#FFFFFF; border-bottom: 2px #000000 solid; border-left: 2px #0000A0 solid; border-right: 2px #000000 solid; border-top: 2px #0000A0 solid; color: #000080; font-family:'verdana, arial, helvetica', sans-serif; font-size: 13px; font-weight: bold"; )

.news_nav {font-size: 7pt; font-family: Verdana, Arial;}
a.news_hd:link {color: #333366 font-weight: bold; }
a.news_hd:visited {color: #008040 font-weight: bold; }
a.news_hd:hover {color: #082359 font-weight: bold; }
a.news_hd:active {color: #ff0000 font-weight: bold; }
.news_hd {font-size: 8pt; font-family: Verdana, Arial; font-weight: bold;}
.news_dt {font-size: 6pt; font-family: Verdana, Arial; font-style: italic}
.news_sr {font-size: 6pt; font-family: Verdana, Arial;}

.adtextlink1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-style: normal;
	font-weight: bolder;
	font-variant: small-caps;
	color: #FF0000;
	text-decoration: none;
}
.adlink1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #000066;
	text-decoration: none;
}